from bot_data.abc.history_table_abc import HistoryTableABC


class TechnicianPingUrlConfigHistory(HistoryTableABC):
    def __init__(
        self,
        url: str,
        deleted: bool,
        date_from: str,
        date_to: str,
        id=0,
    ):
        HistoryTableABC.__init__(self)

        self._id = id
        self._url = url

        self._deleted = deleted
        self._date_from = date_from
        self._date_to = date_to

    @property
    def url(self) -> str:
        return self._url

    @url.setter
    def url(self, value: str):
        self._url = value
