import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ConfigRoutingModule } from './config-routing.module';
import { ConfigComponent } from './components/config/config.component';
import { SharedModule } from "../../../shared/shared.module";


@NgModule({
  declarations: [
    ConfigComponent
  ],
  imports: [
    CommonModule,
    ConfigRoutingModule,
    SharedModule,
  ]
})
export class ConfigModule { }
